ReferenceDocumentsDocumentidSummary extractions
Extract the summary again
Queues a summary extraction with the document's own template version schema, independently of validation. Returns immediately; poll GET /summary.
Queues a summary extraction with the document's own template version schema, independently of validation. Returns immediately; poll GET /summary.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
documentId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/documents/string/summary-extractions"{ "data": { "property1": null, "property2": null }, "documentId": "string", "error": "string", "extractedAt": "string", "schema": { "property1": null, "property2": null }, "stale": true, "state": "string", "status": "string", "templateVersionId": "string"}Document summary GET
The structured summary extracted after the last validation, with its state: ready, stale (the document changed since; the previous summary is kept),…
Generate document title POST
Generate document title - POST /documents/{documentId}/title-generations. DocDealer REST API reference.